AutoCAD TIPS

※CAD操作に関して、当社の稼働中スタッフ以外のお電話やメールによるご質問は受け付けておりません

旧バージョンのAutoCADをWindows Vistaにインストールしたい

[ Answer ]
対象バージョン:-

オートデスク社のホームページでも告知がありますが、Windows Vistaの動作保障がとれているのはAutoCAD 2007以降の製品になります。それよりも以前のバージョンは、たとえインストールできたとしても正常に動作するかは保障はされていません。業務中に発生するかもしれない予想できないトラブルを考えると、新しいバージョンの導入をお勧めします。

<< AutoCAD TIPS メニュー

PAGE TOP